#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPTRANSITIONSPEED_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPTRANSITIONSPEED_HPP

#include "ooo/vba/powerpoint/PpTransitionSpeed.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPTRANSITIONSPEED_HPP
